MLAPI API Reference

# NetworkSceneManager
SwitchScene Method

[This is preliminary documentation and is subject to change.]

Switches to a scene with a given name. Can only be called from Server

Namespace: MLAPI.NetworkingManagerComponents.Core
Assembly: MLAPI (in MLAPI.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
Copy

    public static void SwitchScene(
    	string sceneName
    )

Request Example
View Source

#### Parameters

sceneName
  Type: System
  String
  The name of the scene to switch to

See Also

#### Reference

NetworkSceneManager Class
MLAPI.NetworkingManagerComponents.Core Namespace